a.plus {
  text-decoration: none;
}

a {
 font-weight: bold;
}

a.smooth {
 font-weight: normal;
}

body {
 font-family: cochin, "Bitstream Charter", georgia, serif;
 margin: 2em;
}

h1, h2, h3, .h {
font-family: cochin, "Bitstream Charter", georgia, serif;
}

h1 {
 text-align: center;
}

h2, h3 {
 margin-bottom: 0;
}

h3 {
 margin-top: 0.5em;
}

.small-caps {
 font-variant: small-caps;
}

.term-address, .home-address {
 width: 15em;
 height: 12em;
 border: 1px solid black;
 margin-top: -13em;
}

.hide-address {
 border: 1px solid white;
}
.term-address {
 float: left;
}

.home-address {
 float: right;
}

.h {
 text-align: center;
 font-weight: bold;
}

.electronic-address {
 text-align: center;
 padding: 0.1em;
 margin-left: -2.5em;
 height: 8em;
 border: none;
}

.term-address ul, .home-address ul, .electronic-address ul {
 list-style: none;
}

.objective {
 margin-top: 5em;
}

.wa-location-date, .ma-location-date, .fr-location-date, .ch-location-date, .de-location-date, .uk-location-date {
 border: 1px solid #000;
 padding: 5px;
 height: 0.75em;
 font-size: 0.75em;
}

.location {
 float: left;
 height: 1em;
}

.date {
 float: right;
 height: 1em;
}

.date div {
 display: inline;
}

.date ul, .date li {
 display: inline;
 margin: 0;
 padding: 0;
}

.end-date li {
 display: inline;
}

.end-date li:before {
  content: "\2014  ";
}

.coursework ul, .coursework li {
  display: block;
  margin: 0;
  padding: 0;
}

.coursework {
  margin-left: 1em;
  padding: 5px;
}

.coursework ul, .coursework li {
  /* display: inline-block; */
  display: inline;
  padding-left: 5px;
}

.coursework li:before {
  content: "*  ";
}

.description-points  {
  margin: 0;
  padding-left: 1.2em;
}

@media print {
  body {
   font-size: 9pt;
  }
 h2 {
   font-size: 12pt;
 }
 h3 {
   font-size: 10pt;
 }
}

@media screen {
 .uk-location-date {
  background-image: url(uk.png);
 }
 .wa-location-date, .ma-location-date {
  background-image: url(ma.png);
 }
 .fr-location-date {
  background-image: url(fr.png);
 }
 .ch-location-date {
  background-image: url(ch.png);
 }
 .de-location-date {
  background-image: url(de.png);
 }
.wa-location-date, .ma-location-date, .fr-location-date, .ch-location-date, .de-location-date, .uk-location-date {
  background-repeat: repeat-y;
  background-attachment: fixed;
  background-position: center center;
 }
}
.space {
}
.earth {
}
